Subject: [Isms] WG Meeting at IETF-77 Cancelled

From: Russ Mundy <[email-masked]>
Date: Fri, 19 Mar 2010 17:09:08 -0400

After both reviewing the current state of our active documents, Juergen and
I concluded that a face to face meeting in Anaheim would not be useful.  As
a result, I've asked the secretariat to cancel the meeting.

However, we do need to conclude on the last radius /vacm document issue
related to counters / notifications.  Juergen provided a good summary of
where this stands on the 15th so I'd like to see us finish this topic on
the list by the end of next week.

Russ